rpmsign.h File Reference

Signature API. More...

`#include <rpm/argv.h>`
`#include <rpm/rpmpgp.h>`
Include dependency graph for rpmsign.h:

Go to the source code of this file.

## Data Structures

struct | rpmSignArgs

## Functions

int | rpmPkgSign (const char *path, const struct rpmSignArgs *args)
| Sign a package. More...
int | rpmPkgDelSign (const char *path, const struct rpmSignArgs *args)
| Delete signature(s) from a package. More...

## Detailed Description

Signature API.

Definition in file rpmsign.h.